﻿<h1> Oups...</h1>
<h2> Something went wrong</h2>
<p>
    An unexpected error occured. We can't access the requested page. <br />
    <a class="nav-link text-dark" asp-area="" asp-controller="Home" asp-action="Index">Let's go Home</a>
</p>
